### Method

# GioUnix MountEntry guess_should_display

since: 2.84

#### Declaration [src]

    gboolean
    g_unix_mount_entry_guess_should_display (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Guesses whether a Unix mount entry should be displayed in the UI.

Available since: 2.84

#### Return value

Type: `gboolean`

True if `mount_entry` is deemed to be displayable; false otherwise.